<?xml version="1.0" encoding="utf-8"?>

<Window>
	<VerticalLayout>
		<HorizontalLayout height="28" childpadding="30">
			<Control/>
			<Option name="ms_1_light_btn" text="mouse_light_text" width="152" group="ms_1" style="center_button" selected="true" tooltip="mouse_light_text" endellipsis="true" align="left" textpadding="33,0,0,0"
					normalimage="skins\ms_1/light_setting_1.png" hotimage="skins\ms_1/light_setting_2.png" pushedimage="skins\ms_1/light_setting_2.png" selectedimage="skins\ms_1/light_setting_2.png" disableedimage="skins\ms_1/light_setting_1.png"/>
			<Option name="ms_1_button_btn" text="mouse_button_text" width="152" group="ms_1" style="center_button" tooltip="mouse_button_text" endellipsis="true" align="left" textpadding="33,0,0,0"
					normalimage="skins\ms_1/button_setting_1.png" hotimage="skins\ms_1/button_setting_2.png" pushedimage="skins\ms_1/button_setting_2.png" selectedimage="skins\ms_1/button_setting_2.png" disableedimage="skins\ms_1/button_setting_1.png"/>
			<Option name="ms_1_dpi_setting_btn" text="mouse_dpi_setting_text" width="152" group="ms_1" style="center_button" tooltip="mouse_dpi_setting_text" endellipsis="true" align="left" textpadding="33,0,0,0"
					normalimage="skins\ms_1/dpi_setting_1.png" hotimage="skins\ms_1/dpi_setting_2.png" pushedimage="skins\ms_1/dpi_setting_2.png" selectedimage="skins\ms_1/dpi_setting_2.png" disableedimage="skins\ms_1/dpi_setting_2.png"/>
			<Option name="ms_1_macro_btn" text="mouse_macro_text" width="152" group="ms_1" style="center_button" tooltip="mouse_macro_text" endellipsis="true" align="left" textpadding="33,0,0,0"
					normalimage="skins\ms_1/btn_macro_1.png" hotimage="skins\ms_1/btn_macro_2.png" pushedimage="skins\ms_1/btn_macro_2.png" selectedimage="skins\ms_1/btn_macro_2.png" disableedimage="skins\ms_1/btn_macro_1.png"/>
			<Control/>
		</HorizontalLayout>
		
		<TabLayout name="ms_1_tab_switch" selectedid="0" padding="0,15,0,0">
				<MS_1_Light name="ms_1_light_tab" />
				<MS_1_Button name="ms_1_button_tab" />
				<MS_1_DPI name="ms_1_dpi_tab" />
				<MS_1_Macro name="ms_1_macro_tab" />
		</TabLayout>
		
		<HorizontalLayout height="28" childpadding="30" padding="0,15,0,30">
			<Control/>
			<Option name="ms_1_profile_1_btn" text="profile_1_text" width="103" group="ms_1_profile" style="center_button" selected="true" tooltip="profile_1_text" endellipsis="true"
					normalimage="skins/btn_profile_1.png" hotimage="skins/btn_profile_2.png" pushedimage="skins/btn_profile_2.png" selectedimage="skins/btn_profile_2.png" disableedimage="skins/btn_profile_1.png"/>
			<Option name="ms_1_profile_2_btn" text="profile_2_text" width="103" group="ms_1_profile" style="center_button" selected="false" tooltip="profile_2_text" endellipsis="true" 
					normalimage="skins/btn_profile_1.png" hotimage="skins/btn_profile_2.png" pushedimage="skins/btn_profile_2.png" selectedimage="skins/btn_profile_2.png" disableedimage="skins/btn_profile_1.png"/>
			<Option name="ms_1_profile_3_btn" text="profile_3_text" width="103" group="ms_1_profile" style="center_button" selected="false" tooltip="profile_3_text" endellipsis="true" 
					normalimage="skins/btn_profile_1.png" hotimage="skins/btn_profile_2.png" pushedimage="skins/btn_profile_2.png" selectedimage="skins/btn_profile_2.png" disableedimage="skins/btn_profile_1.png"/>	
            <Option name="ms_1_profile_4_btn" text="profile_4_text" width="103" group="ms_1_profile" style="center_button" selected="false" tooltip="profile_4_text" endellipsis="true" 
					normalimage="skins/btn_profile_1.png" hotimage="skins/btn_profile_2.png" pushedimage="skins/btn_profile_2.png" selectedimage="skins/btn_profile_2.png" disableedimage="skins/btn_profile_1.png"/>	
			<Option name="ms_1_profile_5_btn" text="profile_5_text" width="103" group="ms_1_profile" style="center_button" selected="false" tooltip="profile_5_text" endellipsis="true" 
					normalimage="skins/btn_profile_1.png" hotimage="skins/btn_profile_2.png" pushedimage="skins/btn_profile_2.png" selectedimage="skins/btn_profile_2.png" disableedimage="skins/btn_profile_1.png"/>	
			
			<Button name="ms_1_export_profile_btn" tooltip="export_profile_tips" width="31" resourcetext="true" normalimage="skins/profile_export_1.png" hotimage="skins/profile_export_2.png" pushedimage="skins/profile_export_2.png" padding="0,1,0,0"/>
			<Button name="ms_1_import_profile_btn" tooltip="import_profile_tips" width="31" resourcetext="true" normalimage="skins/profile_import_1.png" hotimage="skins/profile_import_2.png" pushedimage="skins/profile_import_2.png" padding="0,1,0,0"/>
			<Button name="ms_1_reset_profile_btn" tooltip="reset_profile_tips" width="31" resourcetext="true" normalimage="skins/profile_reset_1.png" hotimage="skins/profile_reset_2.png" pushedimage="skins/profile_reset_2.png" padding="0,1,0,0"/>		
			
			<Button name="ms_1_apply_btn" text="apply_text" resourcetext="true" width="152" style="profile_name_btn_style" tooltip="apply_text" endellipsis="true"/>			
			<Control/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>